/*
Theme Name: Domino Child
Theme URI: http://www.wpzoom.com/themes/domino
Version: 2.0.3
Template: domino
Author: MD Webdesigner
Author URI: http://www.md-webdesigner.com/
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

.adv img {
    width: 728px;
    height: 90px;
    object-fit: contain;
}

.top-navbar .navbar-nav {
	width:auto;	
}

.top-navbar .navbar-nav a {
    font-size: 12px;
    padding: 12px;
}

.top-navbar .zoom-social-icons-list--no-labels .zoom-social_icons-list__item {
	margin:4px 0
}

.header_social .widget {
	display:inline-block
}

.top-navbar #login {
	color:#fff;
	display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    padding: 12px 20px;
    background: #333;
}

.menu-item-21472 a {
    background:#8a0018;
    color:#fff
}

.menu-item-21472 a:hover, .menu-item-21472 a:focus {
	color:#fff!important
}

.featured.featured-category .post-thumb {
    height: 100%;
}

.post-thumb img.attachment-carousel.size-carousel {
    height: 100%!important;
}

.post-thumb img:not(.attachment-widget-small.size-widget-small) {
    width: 100%;
    height: 306px;
    object-fit: cover;
}

#news-ticker h3 {
    color: #808080!important;
}

#wpzoom-featured-cat-3 h3.title a {
    background-color: #8a0018!important;
}

.tags a {
	padding:0 25px;
}

.regions a {
	background: #424242;
}

.regions a:after {
    content: '';
    z-index: -1;
    background: #424242;
}

.thematic a {
    background: #54889c;
}

.thematic a:after {
    background: #54889c;
}

.entry-header a[href*="actus-membres"],
.entry-header a[href*="interviews"],
.entry-header a[href*="art-crypte"],
.entry-header a[href*="dossiers"],
.entry-header a[href*="monde-lieux-culturels"],
.entry-header a[href*="france"],
.entry-header a[href*="breaking-news"] {
    display: none;
}

#type-content {
	margin-bottom:50px;
}

#type-content a:not(:last-child):after,
.entry-header .entry-category a:after {
    content: ", ";
}

.member-content {
    background: #f1f1f1;
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 25px;
}

.member-content h5 {
    font-weight: bold;
    margin-bottom: 10px;
    color: #d4092b;
}

.member-content a {
    display: inline-block;
    border: thin solid #ccc;
    padding: 0px 10px;
    font-size: .9rem;
    margin: 0 5px 5px 0;
}

#sidebar .widget {
    background: #eee;
}

#sidebar #tribe-events-list-widget-2 {
    background: #013a89;
    color: #fff;
}

#sidebar #tribe-events-list-widget-2 h3.title, h4.tribe-event-title, #tribe-events-list-widget-2 a {
    color:#fff
}

#sidebar input[type="text"] {
	width:100%
}

#sidebar .wpp-list li {
	margin-bottom:10px;
	line-height:1.3
}

#sidebar .wpp-post-title {
    vertical-align: top;
    line-height: .9;
}

#sidebar .wpp-meta, .post-stats {
    color: #eee;
	line-height: 1;
}

#sidebar .wpp-date {
    color: #222;
    margin-left: -5px;
}

.tribe-event-image img { 
	width:100%;
}

.content-area .widget_media_image {
    margin: 0 0 40px;
    text-align: center;
}

.wpp-views {
    display: none;
}

.slides li h3 {
	line-height: 1.1!important;
}

/* Home éphéméride
------------------ */

#clic_ephemesis_widget-2 .heading {
    margin-bottom: 0;
    padding: 0 15px;
    line-height: 33px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    font-family: "Roboto Condensed";	
	background-color: #22BB66;
}

#clic_ephemesis_widget-2 .posts.featured.featured-category {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
}

#clic_ephemesis_widget-2 .post-item {
    width: 33.3%;
}

#clic_ephemesis_widget-2 .post-thumb img {
	width:100%;
	height:auto
}

.textwidget .title {
	color: #fff!important;
    padding: 8px 15px 7px;
    line-height: 33px;
	margin:0!important;
	display: inline-block;
	font-size: 16px;
    text-transform: uppercase;
    font-family: "Roboto Condensed";
}

.widget_media_video {
    width: 48.5%;
    height: auto;
    display: inline-block;
	margin-bottom:40px
}

.widget_media_video + .widget_media_video {
	margin-left:3%
}

#main > .inner-wrap {
    margin-bottom: 20px;
}

.links-top-post {
    display: flex;
    align-items: flex-end;
}

.links-top-post .sharedaddy.sd-sharing-enabled {
	margin-right: 50px;
}

.d4w_counter {
	display:none
}

.tribe-bar-submit {
    margin-left: 10.6667%!important;
	width: auto!important;
}

.pf-content a[href$="wp-login.php"] {
	display: inline-block;
	background: #333;
	color:#fff;
	padding: 10px 30px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

.pf-content a[href$="inscription/"] {
	display: inline-block;
	background: #8a0018;
	padding: 10px 30px;
	text-transform: uppercase;
	margin-bottom: 15px;
	color: #fff;
}

.entry-content a {
    border-bottom: thin dotted;
}

.related-links > div {
    margin-bottom: 80px;
}

.related-links h4 {
    position: relative;
}

.related-links span {
    background: #023e8e;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1rem;
    padding: 5px 10px;
}

.related-links #private-members span {
    background: #8a0018;
}

.related-links #on-web span {
    background: #00adff;
}

.related-links h4:after {
    content: "";
    background: #023e8e;
    width: 100%;
    display: inline-block;
    height: 2px;
    position: absolute;
    top: 12px;
    left: 0;
    z-index: -1;
}

.related-links #private-members h4:after {
    background: #8a0018;
}

.related-links #on-web h4:after {
    background: #00adff;
}

h5.title-tags {
    font-weight: bold;
    margin-bottom: 15px;
}

a.btn.btn-aside {
    background: #003e8d;
    color: #fff;
    width: 100%;
    display: block;
    text-align: center;
    padding: 15px;
    text-transform: uppercase;
}


@media all and (max-width:767px) {
	#clic_ephemesis_widget-2 .post-item {width: 100%;}
	.theiaStickySidebar {max-width: 100%;}
}

@media all and (max-width:700px) {
	.wpzoom-featured-cat .featured-grid-3 > div { width: 100%!important;}
	.post-item .post-thumb img {width:100%;height:auto}
	.widget_media_video {width: 100%;margin:0;}
	.widget_media_video + .widget_media_video {margin-left:0;margin-bottom:40px}

}

@media all and (max-width:575px) {
	.widget_media_video {width: 100%;}
}

@media all and (max-width:476px) {
	.top-navbar #login {position: absolute;right: 0;top: 43px;}
	.navbar-brand-wpz, .navbar-brand-wpz.left-align {margin: 40px 35px 0!important;}
}